import * as Sentry from '@sentry/nextjs';
import type { Instrumentation } from 'next';

export const register = async () => {
  await import('../sentry.server.config');
};

export const onRequestError: Instrumentation.onRequestError = (...args) => {
  Sentry.captureRequestError(...args);
};
