'use client';

import { createBrowserClient } from '@supabase/ssr';
import type { Database } from '@/utils/supabase/types';

export const createClient = () =>
  createBrowserClient<Database>(
    process.env.NEXT_PUBLIC_SUPABASE_URL!,
    process.env.NEXT_PUBLIC_SUPABASE_ANON_KEY!,
  );
